[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: New dependency in Fedora 8 - metacity



On Sun, Nov 25, 2007 at 05:32:20PM +0100, Martin Sourada wrote:
> > 
> 
> As far as I understand your problem, nodoka-metacity-theme is Fedora 8
> default theme for metacity, so it needs metacity to be installed, but if

I don't think so. A theme shouldn't require the window manager, it is the
other way around. Especially when it is used by a lot of other things.

I have filled
https://bugzilla.redhat.com/show_bug.cgi?id=398521

--
Pat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]